Subject: (whorl) Language, etc.

From: Alice Turner <akt at attglobal.net>
Date: Tue, 12 Oct 1999 21:08:03 +0000

Wow, we're going at warp speed here, aren't we? It's the first time we've
ever been able to race along together, and I must say it's a thrill.

Anyway, I want to back up "Dorp" as Dutch/Africans (sp?) and Wijzer probably
too. Also, Chota definitely does mean "small" in Hindi--you may remember
from your Kipling that a "chota peg" was a small whiskey--and I think we can
trust the other terms (I remind you that I lived in Bombay for a while, but
I never got beyond pidgin so can't be defiite).

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com